

.contentSlider {
	width: 90%;
	margin-left: 10px;
}
.contentSlider,
.contentSlider .rsOverflow,
.contentSlider .rsSlide,
.contentSlider .rsVideoFrameHolder,
.contentSlider .rsThumbs {
  background: #EBEAEA;
  color: #000;
}

.contentSlider .rsSlide,
.contentSlider .rsOverflow {
  background: #EBEAEA;
}
.contentSlider h3 {
  font-size: 24px;
  line-height: 31px;
  margin: 12px 0 8px;
  font-weight: bold;
}
.contentSlider img {
  max-width: 100%;
  height: 300px;
  display: block;
}
.content-slider-bg {
  width: 86%;
  padding: 24px 7%;
  background: #EBEAEA;
}
.rsNav {
    position: absolute;
    bottom: auto;
    top: -20px;
}



@media screen and (min-width:769px) and (min-height:660px) {
	.contentSlider img {
 		height: 397px !important;
 	}
}

@media screen and (min-width:769px) and (min-height:1000px) {
	.contentSlider img {
 		height: 397px !important;
 	}
}
@media screen and (min-width: 481px) and (max-width: 768px) {
	.contentSlider img {
 		height: 330px !important;
 	}
}
@media screen and (min-width: 0px) and (max-width: 480px) {
	.contentSlider img {
 		height: 200px !important;
 	}
}
